Browsing Arabic translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions and Arabic guidelines.
312 of 998 results
3.
Import XML...
استيراد XML
Translated by فاعل خير on 2019-12-02
Reviewed by Faham on 2019-12-05
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/final_cut_pro.py:59
4.
Final Cut Pro (*.xml)
(no translation yet)
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/final_cut_pro.py:60 /home/jonathan/apps/openshot-qt-git/src/classes/exporters/final_cut_pro.py:94
5.
Import EDL...
استيراد EDL
Translated and reviewed by Faham on 2019-12-05
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/edl.py:195
6.
Edit Decision Lists (*.edl)
تعديل قائمة الخيارات (*.edl)
Translated by فاعل خير on 2019-12-02
Reviewed by Faham on 2019-12-05
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/edl.py:196 /home/jonathan/apps/openshot-qt-git/src/classes/exporters/edl.py:60
7.
Untitled Project
مشروع غير معنون
Translated and reviewed by U-Sama on 2016-01-20
Located in /home/jonathan/apps/openshot-qt-git/src/classes/exporters/final_cut_pro.py:90 /home/jonathan/apps/openshot-qt-git/src/classes/exporters/edl.py:56 /home/jonathan/apps/openshot-qt-git/src/windows/main_window.py:610 /home/jonathan/apps/openshot-qt-git/src/windows/main_window.py:681 /home/jonathan/apps/openshot-qt-git/src/windows/main_window.py:2030 /home/jonathan/apps/openshot-qt-git/src/windows/export.py:154
8.
Export XML...
تصدير على هيئة XML
Translated and reviewed by M@Da on 2011-09-02
Located in /home/jonathan/apps/openshot-qt-git/src/classes/exporters/final_cut_pro.py:93
9.
Export EDL...
تصدير ELD...
Translated by فاعل خير on 2019-12-02
Reviewed by Faham on 2019-12-05
Located in /home/jonathan/apps/openshot-qt-git/src/classes/exporters/edl.py:59
10.
Wrong Version of libopenshot Detected
تم رصد إصدار خاطئ من مكتبة libopenshot
Translated and reviewed by Omar Moatamed on 2019-02-07
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:124
11.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
<b>النسخة %(minimum_version)s مطلوبة</b>, والنسخة الحالية هي %(current_version)s . الرجاء تحديث مكتبة libopenshot او تنزيل النسخة الحديثة من البرنامج.
Translated and reviewed by Bruce W on 2018-07-16
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:125
12.
Permission Error
خطأ في الترخيص
Translated and reviewed by فاعل خير on 2019-12-02
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:156
312 of 998 results

This translation is managed by Launchpad Arabic Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Abdullah Ibraheem, Ahmed Mohammed, Ali AlNoaimi, Anxious Nut, Bruce W, Fahad Alduraibi, Faham, Fethi DILMI, Ibrahim Saed, Jonathan Thomas, M@Da, MaXeR, Mohammed Jammaz, Mohammed Q. Hussain, Muhammad Negm, Omar Moatamed, Relio add, Suhail (xsoh), U-Sama, Usama Akkad, abdallah alemran, abdellatif l, abdulla, ahmed.9590, amine, aularon, daifallah, hero1900, nofallyaqoo, poode, sosoman, ســند, فاعل خير.